- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Variables
WPG1Parser.cpp File Reference
`#include <librevenge/librevenge.h>`
`#include <libwpg/libwpg.h>`
`#include "WPG1Parser.h"`
`#include "libwpg_utils.h"`

## Variables
static const unsigned char | defaultWPG1PaletteRed []
static const unsigned char | defaultWPG1PaletteGreen []
static const unsigned char | defaultWPG1PaletteBlue []

## Variable Documentation

const unsigned char defaultWPG1PaletteBlue[]
| static

Referenced by WPG1Parser::resetPalette().

const unsigned char defaultWPG1PaletteGreen[]
| static

Referenced by WPG1Parser::resetPalette().

const unsigned char defaultWPG1PaletteRed[]
| static

Referenced by WPG1Parser::resetPalette().